Optimized Edge Routing in IOS Ver15.0

Answered Question
Sep 3rd, 2010

hi,

what is the license required for  the OER feature in IOS 15.0 ? already used http://www.cisco.com/go/fn, to confirm the feature is present, but there is no information on the license requirements.

Best Regards,

I have this problem too.
0 votes
Correct Answer by Lei Tian about 6 years 3 months ago

Hi Nuno,

Check the output of show version, you need to have license for data package. If not, you can active the evaluation license to test it.

http://www.cisco.com/en/US/docs/routers/access/sw_activation/SA_on_ISR.html#wp1097675

Hope that helps.

Lei Tian

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Nuno Melo Sat, 09/04/2010 - 03:00

Thanks Vijay for the quick response. I  had already took a look at the feature roadmap, and concluded that it was present in IOS.15, however the comand "oer master" is not available in the router so i am assuming that some license is missing, what i cannot find is information about what license is required for this.

Best Regards,

Nuno Melo Wed, 09/08/2010 - 08:06

Hello Lei Tai,

This solved the problem, for activation of OER feature the datak9 license is needed.

Thanks,

Actions

This Discussion